petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSFView

view a star forest

### Synopsis

    #include "petscsf.h"
    PetscErrorCode PetscSFView(PetscSF sf,PetscViewer viewer)

Collective Many br

### Input Arguments

| sf | - star forest Many br
| viewer | - viewer to display graph, for example PETSC_VIEWER_STDOUT_WORLD Many br

Many br

### See Also

PetscSFCreate(), PetscSFSetGraph()

Level:beginner
Location:src/vec/is/sf/interface/sf.c
Index of all PetscSF routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/vec/is/sf/examples/tutorials/ex1.c.html
src/vec/is/sf/examples/tutorials/ex2.c.html